Changes between Version 6 and Version 7 of FawkesDependencies


Ignore:
Timestamp:
05/18/07 17:43:49 (13 years ago)
Author:
beck
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • FawkesDependencies

    v6 v7  
    2828||Fawkes||Subversion||>= 1.3||Needed if you want to use the version control system, older version may suffice to checkout|| 
    2929||Fawkes||libxml++||>= 2.14.0||Needed to build interface_generator, only needed when developing interfaces|| 
     30||Fawkes||libiowkit||>= 1.5.0||Needed to access the IOWarrior|| 
    3031||FireVision||leutron||>= 1.96.204||frame grabber for old Leutron PCs|| 
    3132||FireVision||mvslib||>= 1.10||needed to compile sulphur for mvBlueLYNX||